T:{id:"kimetsunoyaiba:nichirinsword_bamboo_2",Count:1b,tag:{Damage:0}}
T:{id:"kimetsunoyaiba:nichirinsword_bamboo",Count:1b,tag:{Damage:0}}
T:{id:"kimetsunoyaiba:nichirinsword_cherry_blossom",Count:1b,tag:{Damage:0}}
